
Redmine - Feature #7361

Highlight active query in the side bar

2011-01-18 15:53 - Mike Kokhanov

Status: Closed Start date: 2011-01-18

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

Mark currently used custom query bold, when displaying it in the list (side-panel)

History

#1 - 2011-03-26 06:09 - Mike Kokhanov

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-03-26 13:36 - Etienne Massip

- Status changed from Resolved to New

- % Done changed from 100 to 0

Solution : add a class to query link in IssueHelper#query_links.

#3 - 2012-01-16 19:01 - Jean-Philippe Lang

- Tracker changed from Patch to Feature

- Subject changed from Issue Custom Query: Selected Query to Highlight active query in the side bar

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Done in r8660.
